libstdc++

Public Types | List of all members
std::make_signed< _Tp > Struct Template Reference
Metaprogramming

## Public Types

typedef __make_signed_selector < _Tp >::__type | type

## Detailed Description

### template<typename _Tp>
struct std::make_signed< _Tp >

make_signed

Definition at line 1612 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits